/**
Theme Name: Life Sci Communications Child Theme
Author: Life Sci Communications
Author URI: https://lifescicommunications.com/
Description: LSC Custom Child - No Comments - updated astra breakpoints - CPT for Teams
Version in STYLE.CSS 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: life-sci-communications-child-theme
Template: astra
*/
/* --- GLOBAL  --- */
.no-bot-margin, .no-bot-margin p:last-child {
  margin-bottom: 0 !important;
}

/* overflow control - stops items from going off the side of the screen */
html, body {
  max-width: 100%;
  overflow-x: hidden;
}
/* fix astra menu issue */
.ast-header-break-point #ast-desktop-header {
  display: none;
}
/* disable image from being clickable */
.disable-img {
  pointer-events: none;
}
/* --- END GLOBAL -- */
/* --- hide mobile menu on desktop --- */
/* -- NOTE:: If you change when the mobile menu shows this will need to be changed --*/
@media (min-width: 1025px) {
  body #ast-mobile-popup-wrapper {
    display: none;
    visibility: hidden;
  }
}
/* -- START Team section for SEARCH AND FILTER TEAM SECTION -- */
.team-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap:80px 100px;
}
.team-member {
  flex: 0 1 auto;
  max-width: 300px;
  width: 33%;
  margin-bottom: 0;
  position: relative;
  padding: 0;
}
.team-container.board-of-directors{
   gap:80px 30px;
}
.team-container.board-of-directors .team-member {
  max-width: 300px;
  width: 23%;
}
.team-container.scientific-advisory-board{
   gap:80px 30px;   
}
.team-container.scientific-advisory-board .team-member {
  max-width: 350px;
}
@media (max-width: 1024px) {
  .team-member, .team-container.board-of-directors .team-member {
    width: 48%;
  }
}
@media (max-width: 767px) {
  .team-member, .team-container.board-of-directors .team-member {
    width: 98%;
  }
}
.team-member:hover .team-image {
   transform: scale(1.05);
}
.team-member .team-image {
  transition-duration: 0.3s;
  transition-property: transform;
  margin-bottom: 20px;
  text-align: center;
}
.team-member .team-image img{
    border-radius: 25px;
}
.team-member .team-name{
  text-align: center;   
}
.team-member .team-name a, .team-member .team-name .member-link {
  text-decoration: none !important;
  text-align: center;
  color: #0F676C;
  font-size: 1rem;
  font-weight: 700;
}
.team-member .team-title, .team-member .team-company {
  text-decoration: none !important;
  text-align: center;
  font-size: 0.81rem;
}
.team-container.scientific-advisory-board .team-member .team-title{
    color:#0F676C;
}
/* hide title for BOD */
.team-container.board-of-directors .team-member .team-title{
    display: none;
}
/* hover title for BOD */
.board-of-directors .team-member:hover a.member-link{
    text-decoration: underline !important;
    
}
/* add icon above SAB and BOD */
.team-container.scientific-advisory-board .team-member, .team-container.board-of-directors .team-member{
    position: relative;
}
.team-container.scientific-advisory-board .team-member:before, .team-container.board-of-directors .team-member:before{
    content: "";
    background: url("/wp-content/uploads/2026/06/logo-icon.png") no-repeat center center;
    width: 50px;
    height: 57px;
    position: relative;
    display: block;
    margin: 0 auto 15px;
}

/* start make whole team member clickable */
/* updated to make clickable area larger than contain so border can be farther from content */
a.member-link:after {
  content: "";
  display: block !important;
  position: absolute;
  top: -5px;
  bottom: 0;
  left: -5px;
  right: 0;
  z-index: 1;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
}
/* end make whole team member clickable */
/* TEAM member Focus state */
/* added border to focus state - this allows focus to show over dark and light backgrounds if needed */
.team-member a:focus:after {
  outline: 2px dotted #fff;
  border: 2px dotted #000035;
  border-radius: 5px;
  outline-offset: 1px;
}
.team-member a:focus {
  outline: none;
}
/* -- End Team section -- */
/* -- Start SF Items News/Media ETC sections -- */
.lsc-sf-container{
    display: flex;
}
#news .lsc-sf-container{
    flex-direction: row;
    gap:0;
    justify-content: center;
    margin-top: 20px;
}
#news .lsc-sf-container .lsc-sf-item{
    flex: 1 1 0;
    text-align: center;
}
#news .lsc-sf-container .lsc-sf-item:After{
    background: none;
}
@media (max-width: 767px) {
#news .lsc-sf-container{
    flex-direction: column;
}
/*
.lsc-sf-container .lsc-sf-item{
    text-align: center;
    width:32%;
    border-bottom:none;
    padding: 25px;
}
.lsc-sf-container .lsc-sf-item:not(:last-child){
    border-right:1px solid #94BAC0;
}
.lsc-sf-container .lsc-sf-item .lsc-sf-title a{
    color:#0F676C;
    font-weight: 600;
    text-decoration: none !important;
}
.lsc-sf-container .lsc-sf-item .lsc-sf-date{
    color:#202020;
    font-weight: 400;
}
*/
/* publications s&f styles */
.page-id-989 .pagination .num-posts{
    font-size:0.9rem;
    color: #29888D;
    margin-top: 15px;
}
.page-id-989 .lsc-sf-container {
flex-direction: column;
}
.page-id-989 .lsc-sf-container .lsc-sf-item{
    width: 100%;
    text-align: left;
    padding: 1.5rem 0;
    position: relative;
    border: none;
}
.page-id-989 .lsc-sf-container .lsc-sf-item:after{
    content: "";
    width:65px;
    border-bottom: 3px solid #CEDFE2;
    display: block;
    position: relative;
    bottom: -1.5rem;
}
/* global s&f styles */
.lsc-sf-container .lsc-sf-item .lsc-sf-title a{
    color: #0F676C;
    font-size: 1rem;
    font-weight: 700;
}
.lsc-sf-container .lsc-sf-item .lsc-sf-date{
    color: #202020;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
}
/* start make whole area clickable */
.lsc-sf-item {
  position: relative;
}
a.lsc-sf-link:after {
  content: "";
  display: block !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
/* end make whole area member clickable */
/* -- s&F form styles -- */
form.searchandfilter ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  flex-flow: wrap;
}
.searchandfilter ul li {
  list-style: none;
  display: block;
  padding: 10px 0;
  margin: 0 1rem 0 0;
}
/* S&f menus & HTML Forms */
input.sf-input-text, select.sf-input-select, input[type="text"], input[type="email"], select, textarea {
    color: #0F536C;
    background-color: transparent;
    border-radius: 10px;
    border: 3px solid rgba(148, 186, 192, 0.46);
    min-width: 320px;
    line-height: 1rem;
    padding: 0.75em;
    height: auto;
}
textarea{
    min-height: 200px;
}
/* focus */
input.sf-input-text:focus, select.sf-input-select:focus, input[type="text"]:focus, input[type="email"]:focus, select:focus, textarea:focus {
    background-color: #fff;
    border: 3px solid  #29888D;
}
/* placeholder */
input.sf-input-text::placeholder {
    color: #0F536C;
}
/* label */
.searchandfilter label span.screen-reader-text, label {
    position: relative !important;
    display: block;
    color: #202020;
    width: auto;
    height: auto;
    clip: unset;
    -webkit-clip-path: unset;
    clip-path: unset;
    top: unset;
    margin: 0;
    padding: 0 0 0.25em 0.25em;
    font-size: 0.9rem !important;
}
/* error message */
.forminator-error-message{
    font-size: 0.8rem;
}
.required-text,.required-text p{
    font-size: 0.8rem;
    margin-bottom: 0 !important;
}
/* hide error fields above form */
.forminator-error ul{
    display: none;
}
/* sf mobile  */
@media (max-width:1024px){
  input.sf-input-text, select.sf-input-select{
    min-width:unset;
  }
  .searchandfilter label{
    width:100%;
  }
  form.searchandfilter ul li{
    width:46%;
  }
  }
  @media (max-width:600px){
  form.searchandfilter ul li{
    width:100%;
  }
  }
/* -- end s&F form styles -- */
/* -- Search and Filter Select Arrow Update -- */
li[data-sf-field-input-type=select] label {
  position: relative;
}
/* To edit the color of the arrow go into the SVG and change the fill */
li[data-sf-field-input-type=select] label:after {
  content: "";
  background: url("/wp-content/themes/lsc-wp-theme/img/down-arrow.svg") center center no-repeat;
  background-size: contain;
  color: #000;
  right: 10px;
  /*Adjust for position however you want*/
  top: unset;
  bottom: 16px;
  margin: auto 0;
  padding: 0;
  position: absolute;
  pointer-events: none;
  display: block;
  width: 15px;
  height: 15px;
}
li[data-sf-field-input-type=select] label select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* -- END SF Items News/Media ETC sections -- */
/* -- pagenavi styles --*/
.wp-pagenavi {
  margin-bottom: 1rem;
  text-align:center;
}
.wp-pagenavi span.pages {
  margin-right: 1rem;
}
.wp-pagenavi a.page, .wp-pagenavi a.nextpostslink, .wp-pagenavi a.last, .wp-pagenavi .current {
  margin: 0 0.5rem;
}
/* -- END pagenavi styles --*/
/* -- START FOCUS STYLES -- */
/* s&f item focus */
.lsc-sf-item a.lsc-sf-link:focus {
  outline: none;
}
.lsc-sf-item a.lsc-sf-link:focus:after {
  outline: 2px dotted #0F676C;
  border-radius: 5px;
}
/* global focus */
header a:focus, header .ast-menu-toggle:focus {
  outline: 2px dotted #ffffff;
  border-radius: 15px;
  -webkit-transition: all 0s;
  transition: all 0s;
}
a:focus{
  outline: 2px dotted #0F676C;
  border-radius: 15px;
  -webkit-transition: all 0s;
  transition: all 0s;
  outline-offset: 4px;
}
/*
a:active {
  outline: none;
}
*/
a.elementor-icon:focus {
  outline-offset: 10px;
}
a.custom-logo-link:focus {
  outline-offset: 5px;
}
footer a:focus {
  outline: 2px dotted #0F676C;
  border-radius: 15px;
  outline-offset: 2px;
}
footer .site-below-footer-wrap a:focus {
  outline: 2px dotted #ffffff;
  border-radius: 15px;
  outline-offset: 2px;
}

footer .site-footer-primary-section-1 a:focus {
  outline-offset: 10px;
}
footer .site-footer-primary-section-1 a.ast-builder-social-element:focus {
  border-radius: 0;
  outline-offset: 4px;
}
.team-member a:focus:after {
  outline: 2px dotted #0F676C;
  border-radius: 5px;
  outline-offset: 2px;
}
.team-member a:focus {
  outline: none;
}
/* TEAM member Focus styles in Team member section above */
/* -- END FOCUS STYLES -- */
.ir-overview-corporate-video {
  margin: 0 auto;
}
.ir-overview-corporate-video iframe {
  max-width: 500px !important;
}